Subject: [ETI Informal All 1AD.04.11.12] Some harsh warnings from the writings
From: "James R @ ETIMin" <[email-masked]>
To: "Lists @ ETI Min" <[email-masked]>
Date: Mon, 29 Nov 2004 16:40:05 +0200

Greetings

Some more verses from Yirmeyahu relating to the apostasy of Judah before Babylon that i feel deeply impressed today also have relevance to the church today and some from Mattithyahu about this age which confirm this.

Note that Yirmayaahuw (Jeremiah) means "whom Yah has appointed"

Note that Mattihyahu (Matthew) means "gift of Yah"

Notice that the Name of Yah is included in both of these names, this is why use of the correct Hebrew version of names is so important in many cases for deeper understanding.

Yirmeyahu 9:1-9
1 Oh that my head were waters, and mine eyes a fountain of tears, that I might weep day and night for the slain of the daughter of my people!
2 Oh that I had in the wilderness a lodging place of wayfaring men; that I might leave my people, and go from them! for they be all adulterers, an assembly of treacherous men.
3 And they bend their tongues like their bow for lies: but they are not valiant for the truth upon the earth; for they proceed from evil to evil, and they know not me, saith Yah the eternally self existing.
4 Take ye heed every one of his neighbour, and trust ye not in any brother: for every brother will utterly supplant, and every neighbour will walk with slanders.
5 And they will deceive every one his neighbour, and will not speak the truth: they have taught their tongue to speak lies, and weary themselves to commit iniquity.
6 Thine habitation is in the midst of deceit; through deceit they refuse to know me, saith Yah the eternally self existing.
7 Therefore thus saith Yah the eternally self existing, Behold, I will melt them, and try them; for how shall I do for the daughter of my people?
8 Their tongue is as an arrow shot out; it speaketh deceit: one speaketh peaceably to his neighbour with his mouth, but in heart he layeth his wait.
9 Shall I not visit them for these things? saith Yah the eternally self existing: shall not my soul be avenged on such a nation as this? (KJV)

"not valiant for the truth upon the earth" strikes me particularly forcibly.

Jeremiah 9:12-14
12 Who is the wise man, that may understand this? and who is he to whom the mouth of Yah the eternally self existing hath spoken, that he may declare it, for what the land perisheth and is burned up like a wilderness, that none passeth through?
13 And Yah the eternally self existing saith, Because they have forsaken my law which I set before them, and have not obeyed my voice, neither walked therein;
14 But have walked after the imagination of their own heart, and after Baalim, which their fathers taught them: (KJV)

"Baalim" = "the lord" -- as set out in some detail in previous posts to the ETI list the most accurate translation of "baal" is "the lord" and "Yahooeh" is most accurately translated as "Yah the eternally self existing".  "The LORD" is a completely incorrect translation of "Yahooeh" and reflects the errors that were prevalent in Israel and Judah before Babylon and which were again entrenched at the time of Yahooshua.

Jeremiah 9:23-25
23 Thus saith Yah the eternally self existing, Let not the wise man glory in his wisdom, neither let the mighty man glory in his might, let not the rich man glory in his riches:
24 But let him that glorieth glory in this, that he understandeth and knoweth me, that I am Yah the eternally self existing which exercise lovingkindness, judgment, and righteousness, in the earth: for in these things I delight, saith Yah the eternally self existing.
25 Behold, the days come, saith Yah the eternally self existing, that I will punish all them which are circumcised with the uncircumcised; (KJV)

The circumcised, that is the believers, the church, will be punished for their error in terms of wrong names, the trinity, worship of the book, etcetera.

Mattithyahu 13:25-30
25 But while men slept, his enemy came and sowed tares among the wheat, and went his way.
26 But when the blade was sprung up, and brought forth fruit, then appeared the tares also.
27 So the servants of the householder came and said unto him, Sir, didst not thou sow good seed in thy field? from whence then hath it tares?
28 He said unto them, An enemy hath done this. The servants said unto him, Wilt thou then that we go and gather them up?
29 But he said, Nay; lest while ye gather up the tares, ye root up also the wheat with them.
30 Let both grow together until the harvest: and in the time of harvest I will say to the reapers, Gather ye together first the tares, and bind them in bundles to burn them: but gather the wheat into my barn. (KJV)

Mattithyahu 13:37-42
37 He answered and said unto them, He that soweth the good seed is the Son of man;
38 The field is the world; the good seed are the children of the kingdom; but the tares are the children of the wicked one;
39 The enemy that sowed them is the devil; the harvest is the end of the world; and the reapers are the angels.
40 As therefore the tares are gathered and burned in the fire; so shall it be in the end of this world.
41 The Son of man shall send forth his angels, and they shall gather out of his kingdom all things that offend, and them which do iniquity;
42 And shall cast them into a furnace of fire: there shall be wailing and gnashing of teeth. (KJV)

Notice that Yahooshua is himself warning of judgment to come (separation of wheat and tares) AND warning that there will be workers of iniquity in amongst those who are true believers.

How do ANY of us know for sure whether we are wheat or tares?

The Almighty will decide on the Day of Judgment -- before that we are well advised to constantly seek His Face and seek to know all truth and seek to draw closer to Him.

Warm regards and blessings

James Robertson